main{
    display: grid;
    justify-content: center;
}
#title{
    width: 100%;
    color: white;
    display: flex;
    text-align: center;
    justify-content: center;
    
}
#title h2{
    font-size: 40px;
    width: fit-content;
    border-bottom: 2px solid white;
}
.form{
    width: 80%;
    max-width: 600px;
    background-image: radial-gradient(rgb(65, 65, 65), rgb(33, 33, 33));
    padding: 20px;
    margin: 50px 0 110px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    justify-self: center;
    border-radius: 20px;
    box-shadow: 0 0 14px rgba(204, 0, 255, 0.904);
    color: white;

    #selection{
        width: 120px;
    }
    #reason{
        border: none;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    }
    
}
.btnCont{
    margin-top: 20px;
    display: flex;
    gap: 77px;
    }
.inputCard{
    display: flex;
    flex-direction: column;
    width: 250px;
    margin-bottom: 14px;
    
}
.inputCard input{
        border: none;
        width: 250px;
    }
#reason{
 width: 100%;
}
:focus-visible  {
    outline: 1px solid rgb(229, 123, 255);
    box-shadow: 0 0 7px rgb(229, 123, 255);
}